Bug 1003634 - [ALL_LANG] Host tab - General sub-tab - unlocalized strings found
[ALL_LANG] Host tab - General sub-tab - unlocalized strings found
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.2.0
Unspecified Unspecified
high Severity unspecified
: ---
: 3.2.3
Assigned To: Gilad Chaplik
Yuko Katabami
sla
: i18n, ZStream
Depends On: 952091
Blocks: 959825
  Show dependency treegraph
 
Reported: 2013-09-02 10:23 EDT by Idith Tal-Kohen
Modified: 2016-02-10 15:15 EST (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 952091
Environment:
Last Closed: 2013-09-12 06:55:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: SLA
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 14059 None None None Never

  None (edit)
Comment 4 Gilad Chaplik 2013-09-12 06:55:48 EDT
minor issue; if we are considering another translation cycle for rhev-3.2.z, this bug fix should be included.

closing.

Note You need to log in before you can comment on or make changes to this bug.